.social_shre_new .xpert_socila {

    float: right;

	margin-top: -10px;

}

.time_share {

    padding-bottom: 10px;

	border-bottom: dotted 2px #cccccc;

}

.blg_content_newo{    padding-bottom: 35px !important;border-bottom: none;}

.art_cmnt_sec{margin-top: 20px;

    margin-bottom: 40px;}  
.txt_clr{ 
    color: #c59ac5 !important;
 }
 .txt_cntr{ text-align:center}
 .xprt_spec_in li a:hover{ color:#808080}
 .reme_othr_exp{ background-color:#c59ac5}
 .reme_othr_exp:hover{ background-color:#a880a8}
 .test_para { color:#808080;
 font-size:12px;
 font-weight:400;
 font-family: 'Lato';
 text-align:justify;
 padding: 10px 10px 0 10px;
 line-height: 16px;
 }
 .line_he {
    color: #707173;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Lato';
	    line-height: 35px;
}
.yes_no {
    float: left;
    width: 50%;
	padding-top: 10px;
    padding-bottom: 10px;
	    font-weight: 700;
		font-family: 'Lato';
		font-size:15px;
}
.add_re_ys li{ float:left;
width:50%;}
.bor_bt {
    border-bottom: 1px solid #c0bfc0;
	width: 100% !important;
	padding-top: 10px;
	margin-bottom: 10px;
}
.ali_yes{ color:#c59ac5;background: url(../images/ali_yes.png) no-repeat 18px; }
.ali_no{ color:#c59ac5;background: url(../images/ali_no.png) no-repeat 18px; }
.ash_no{ color:#c0bfc0;background: url(../images/ash_no.png) no-repeat 18px;}
.ash_yes{color:#c0bfc0;background: url(../images/ash_yes.png) no-repeat 18px;}
.add_re_im {    background-image: url(../images/add_re.png) !important;}
h1.new_mor_ali {
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    font-family: 'Lato';
    background: #c59ac5;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
	text-transform:uppercase;
	    margin-top: 35px;
}
.pad_bt_xtra{
    padding-bottom: 15px;
}
.re_cnt_hed {
    color: #707173 !important;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Lato';
}
.pad_bt_xtra1 {
    padding-bottom: 45px;
}
.vieall:hover {background:#93a94c !important; }
.tab_ali:hover {background:#a880a8 !important; }
.tab_nu:hover {background:#f3820c !important; }

.tab_par:hover {background:#6ea2b8 !important; }
.sub_post_comm:hover{background:#a880a8;}

		.tab_wel:hover {
			background: #d06ba4 none repeat scroll 0 0 !important;
		}
		
		.tab_behav:hover {
			background: #2485ad none repeat scroll 0 0 !important;
		}
		
		.tab_asd:hover {
			background: #58a49e  none repeat scroll 0 0 !important;
		}
		
		.tab_safe:hover {
			background: #4faca6 none repeat scroll 0 0 !important;
		}	
		
.ashare_tw,.ashare_fb,.ashare_in{cursor:pointer}
.page-id-181 .ail_websites_sec ul li p a{padding-left: 12px;}
.mid_ad_new_sec {
    float: left;
    text-align: center;
    padding-top: 5%;
    width: 100%;
    margin: 0 auto;
}
.re_qua{ font-size:12px !important;text-align:justify}
.re_useful_link h2{border-bottom: dotted 1px #e1e1e1;padding-bottom: 12px;}
.re_useful_link ul li p {
    border-top: none; }
.re_useful_link ul { 
    border-bottom: none;
}
.re_useful_link .bx-viewport ul {
    margin-left: 10px;
}
.re_useful_link ul li p a {background: url(../images/use_link.png) 3px 15px no-repeat;
    height: 30px;
    padding-left: 25px !important;}
.tt_cont {
    max-width: 320px;
    width: 100%;
    height: auto;
    float: left;
    margin: auto;
    background: #85cfc6 url(../images/greenhlf_cir.png) repeat-x !important;
    padding: 35px;
    color: #fff;
    font-size: 18px;
	font-weight: 700;
    font-family: 'Lato';
}
.cmnt_cnt {
    font-size: 12px;
    text-indent: -45px;
    float: right;
    
}
.com_outer {
    float: left;
    margin-top: 20px;
}
.one_com_xtra a:hover {
    color: #c59ac5;
}
 .ail_sl_det p {
   text-align: justify; 
   word-break: break-all;
}
.ail_sl_det h1{min-height: 38px; max-height: 38px; overflow: hidden;}
.ail_sl_det h3{ max-height:20px;min-height:20px; }
.vi_all {font-size: 12px !important;}
.appe_none{ appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */}
.re_txt_are{ resize: none; }
.customSelect dd {
    
    width: 100%;
    color: #b7b7b7;
    font-size: 12px;
    font-weight: 700;
    font-family: "Lato",sans-serif;
}
.jspContainer{ height:285px !important;}
.customSelect .selectList dl {
   
    height: 285px !important;
}
.customSelect .selectList dd.hovered {
    background: #fff !important;
    color: #8f9bc8 !important;
}
.customSelect .selected{background-color: #8f9bc8 !important;
background-image: -webkit-linear-gradient(top, #8f9bc8, #8f9bc8) !important;}
.customSelect .jspTrack {
    background: #e6e6e6 !important;
    width: 4px !important;
}
.customSelect .jspDrag{     background-color: #b7b7b7 !important;  background-image: linear-gradient(to bottom, #b7b7b7, #b7b7b7) !important;}
.customSelect .selectedValue {
    padding: 10px 10px !important;
    font-size: 12px;
    border-radius: 6px !important;
    font-weight: 700;
    font-family: "lato";
	background-color: #fff !important;
	
    background-repeat: no-repeat !important;
    background-position: right;
}
.customSelect .selectValueWrap .caret {
    
    display: none;
}
.customSelect {
   
     margin-right: 0 !important; 
}
.nutrition_img_slider .bx-wrapper .bx-pager.bx-default-pager a:hover, .nutrition_img_slider .bx-wrapper .bx-pager.bx-default-pager a.active,.nutrition_art_slide span{  background: #fa9c0d !important; }
.nutrition_art_slide .contain_parent_data h2{ color:#fa9c0d !important; font-weight: 700; font-size: 18px; }
.nutri_expert_advice h2, .nutri_latest_slider h2{ background: #fa9c0d !important; }
.nutri_top_tip_sec h2.latart{background:#fa9c0d }
.nutri_expert_advice{float:left;width:100%}
.three-blk-sec{
    float: left;
    width: 100%;
}
.nutri_home_sec2{
    float: left;
}
.nutri_home_sec2 li {
    border: solid 1px #fa9c0d;
    float: left;
    margin-right: 18px;
    width: 32%;
    max-height: 267px;
    min-height: 267px;
}
.nutri_home_sec2 li:first-child { border-color:#afc65d}
.nutri_home_sec2 span{left:0}
.nutri_home_sec2 .contain_parent_data { max-width: 280px;left:3%;bottom:5% }
.nutri_home_sec2 li:first-child span {background-color: #afc65d !important }
.nutri_home_sec2 li:first-child h2 {
    color: #afc65d !important;
}

.nutri_home_sec2 li img{height:265px}
.parent_exper_list li .nutri_img span {background: #fa9c0d !important;}
.parent_exper_list li .nutri_det h3 a { color:#fa9c0d !important; font-weight:700 !important }
.parent_exper_list li .nutri_det span{ color:#fa9c0d }
.nutri_expert_advice ul li { border-color:#fa9c0d}
.nutri_latest_slider .bx-next {
    background-position: -38px 0px!important;
}
.nutri_latest_slider .bx-prev {
    background-position: -25px 0px!important;
}

.be-left-box .adv_nutri img {
    padding-top: 15px;
}
.nutri_img span{ background: #fa9c0d; line-height:23px; height:23px; width:87px}
.nutri_detail h2 a{ color:#fa9c0d !important }
.nutri_detail span{ color:#fa9c0d }
.nutri_detail .nut_art_shr{ margin-top:20px !important}
h2.nutri_h2 {
    background: #fff !important;
	/*min-height: 45px;
    max-height: 45px;*/
}
.nutri_det h2 a{color:#fa9c0d !important}
.new_nutri_top li{ border:1px solid #fa9c0d}
.new_nutri_top li .nutri_det span {
    color: #fa9c0d;
}
.mar_top_sli{
    margin-top: 20px;
}
#nutr_home .parenting_art_slide .contain_parent_data p{ color:#8f8f8f; font-weight:700; font-size:12px}
#nutr_home .parenting_art_slide span{    width: 87px;
    height: 23px;
    line-height: 23px;
	font-size:12px }
#nutr_home .parent_exper_list li .pe_det h4 a{    color: #8f8f8f !important;
font-weight: 700 !important;}
#nutr_home .parent_exper_list li .pe_det p{color: #8f8f8f !important;}
#nutr_home .parent_sl_xtra{ margin-top:53px}
.tp_slid_p{    font-weight: 400 !important;
    font-size: 14px !important;
    text-align: justify;
}
.reci_green{
    width: 87px;
    text-align: center;
    height: 23px;
    line-height: 23px;
    font-size: 12px;	}
.nutri_rece{ min-height: 147px; padding:11px !important}
.nutri_shar{ margin-top: 43px;}
.recipe_green{ font-size:12px }

.nutri_top_tip_sec ul li .nutri_img span{ line-height:16px; height:16px; width:67px}
#nutr_home .vi_all {padding-right: 5px;}
#nutr_home .p_lat_slide_det p{ line-height:16px }
#nutr_home .parenting_main_sec p{line-height: 19px;}
#nutr_home .recipe_green_border .x_art_detail p{ margin-top: 15px;
    line-height: 16px;    color: #8f8f8f;}
#nutr_home 	.x_recipe_section .bx-wrapper{ float:left}
#nutr_home 	.x_recipe_section .rece_sli_one   .bx-next{ display:none }
ul#guest_reci_sli li{ margin-left:6px }
.grey_tble_sec .gray-table th{ 
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fa9c0d; }
.rich_recip h2.fir_h2,.rich_recip .lat_lis_img span{ background:#afc65d }	
.rich_recip .lat_lis_det h2,.rich_recip .lat_lis_det .ail_sl_xtra span, .rich_recip .ail_sl_xtra span,.rich_recip a.view_more16{ color:#afc65d !important }
.rich_recip .lat_lis_det h3 a{    font-size: 13px; font-weight: 700!important;color: #8f8f8f !important;}
.rich_recip  ul li,.rich_recip .lat_lis_det .ail_sl_xtra{padding-bottom: 15px;}
.bottom_qa_expert h1{ text-transform:uppercase}
.top_rev_bot{ display:none}
.top_ten_cmnt h1.act:before {
    background: url(../images/arrow_color.png) -20px -17px no-repeat !important;
}
.top_ten_nutri_det span {
    display: block;
}
.disclai{
    text-align: justify;
    font-size: 11px;
    color: #707173;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    line-height: 15px;
}
#nutr_home .three-blk-sec .parenting_art_slide .contain_parent_data p a{color: #8f8f8f;
    font-weight: 700;
    font-size: 12px;}
#nutr_home .three-blk-sec .parenting_art_slide .contain_parent_data p a:hover{     color: #222222; }	
.nut_exp_list li .pe_det h3 {
    min-height: 70px;
	max-height: 70px;
}
.grey_tble_sec  .gray-table tr td,.grey_tble_sec .gray-table strong{     font-weight: 400 !important;
    color: #707173 !important; }
.nutri_rece a{font-size: 16px;
    color: #fff;
    float: left;
    padding-top: 10px;}	
	.nutri_rece a:hover{ color:#fff}
.rece_sli_two .bx-wrapper { max-width: 233px !important;}	
h2.nutri_h22 {
    background: #fff !important;
}
.ail_auth_details ul li:first-child{
	text-align:justify}
.ail_det_left h1{ font-size:28px }	

@media only screen and (max-width: 989px) and (min-width: 200px)
   {
	.nutri_home_mob   .mob-b-crumb span{ color:#fa9c0d}
	.nutri_home_mob .mob-header16 h1{ color:#fa9c0d;font-weight: 400;}
	.nutri_home_mob .mob-header16 h2{color:#8f8f8f}
	.nutri_home_mob .parenting_art_slide span{ background:#fa9c0d}
	.nutri_home_mob .parenting_art_slide .contain_parent_data h2{color:#fa9c0d}
	.nutri_home_mob .parenting_img_slider_mob a.bx-next{background-position: -36px 0px!important;}
	.nutri_home_mob .parenting_img_slider_mob a.bx-prev{ background-position: -25px 0px!important;}
	.nutri_home_mob .nutri_home_sec2 li{ width:100%; margin-bottom:18px}
	.nutri_top_para{
		float:left;
    font-size: 14px;
    text-align: justify;
    font-weight: 400;
    font-family: "Lato";
	    padding: 5%;
		padding-top: 0;
    margin-top: 0;
    }
	.nuti_mob_re {
    font-size: 15px;
    font-weight: 700;
    font-family: "Lato";
    color: #fa9c0d;
    }
	.redir_arwg {
    background: url(../images/bx_arrow.png);
    width: 12px!important;
    height: 15px!important;
    background-position: -62px 0px!important;
    float: right;
}
.redir_arwo { background-position: -38px 0px!important }
.nutri_home_mob .nutri_expert_advice h2,.nutri_home_mob .nutri_latest_slider h2{ text-align:center; font-size:15px }
.nutri_home_mob .nutri_expert_advice ul li {
    border: none;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
}
.nutri_home_mob .parent_exper_list li .pe_img {
    width: 45%;
}
.nutri_home_mob .parent_exper_list li .pe_det {
    width: 55%;
	padding: 10px;
	padding-top:0
}
.nutri_home_mob .parent_exper_list li .pe_img img{ height:100%;  border: 1px solid #e1e1e1; }
.nutri_home_mob  .parent_sl_xtra {
    margin-top: 18px !important;
	/*margin-top: 0 !important;*/
}
.nutri_home_mob .parent_exper_list li .pe_det h3 {
    min-height: 20px;
}
.nutri_home_mob .parent_latest_slider ul li{ border:none;    border-bottom: solid 1px #e1e1e1;}
.nutri_home_mob .p_lat_slide_det h3 a{ font-weight:700 !important}
.nutri_home_mob h2.nutri_h2 {
    text-align: left !important;
}
.nutri_home_mob .parent_latest_slider ul li .p_lat_slide_img img{ border: 1px solid #e1e1e1;}
.nutri_home_mob a.mobb_view_more {
    color: #fa9c0d;
}
.nutri_home_mob a.mobb_view_moreg {
    color: #afc65d;
}
.nutri_home_mob .parent_latest_slider ul li .p_lat_slide_det h3{ min-height:40px}
.nutri_home_mob .tip_img {
    width: 45%;
    float: left;
}
.nutri_home_mob .tip_detail {
    width: 53%;
    padding: 5px; }
.nutri_home_mob .bottom_qa_expert h1{font-size: 20px;
    min-height: 31px;
    line-height: 31px;
    text-align: center;}	
.nutri_home_mob h2.mob_protocols{    font-size: 15px;
   height: auto;
   /*padding: 5px;*/}	
.nutri_home_mob	.x_recipe_section h1{ text-align:center; font-size:15px}
.nutri_home_mob .nutri_top_tip_sec h2.latart{ text-align:center;    font-size: 15px;}
.nutri_home_mob .x_recipe_section li.recipe_green_border .x_art_img img{ height:145px}
.nutri_home_mob .nutri_img span ,.nutri_home_mob .parent_exper_list li .nutri_img span{
    line-height: 18px;
    height: 18px;
    width: 68px;
    font-size: 10px;
}

.top_ten_nutri .nutrition_color .ail_rev_topsec span {
    color: #8f8f8f;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.top_ten_nutri .ail_rev_botsec ul li{ width:25% }
.top_ten_nutri .nutrition_color .make_com_outer {
    padding: 3px 10px;
}
.top_ten_nutri .kidsComment_ail h1.act:before {
    background: url(../images/arrow_color.png) -20px -17px no-repeat !important;
}
.nutri_home_mob .nutri_home_sec2 li{max-height: 197px;
    min-height: 197px;}
.nutri_home_mob .nutri_home_sec2 li img {
    height: 195px;
}
.top_ten_nutri .nutrition_color .kidsComment_ail h1:before{
    background: url(../images/arrow_color.png) -18px 1px no-repeat; }
.top_ten_nutri	.nutrition_color .ail_rev_topsec_inn{ text-transform:uppercase}
.top_ten_nutri .lat_lis_det .ail_sl_xtra { width: 144px;}
 .mob-contents16 .latest_list_left16 > h2 {
   font-size: 15px;
}
 .mob-contents16 .lat_lis_det a {
   font-size: 18px;
}

/*latest style 989*/

.mobile .full_title { display:none} 
#mob-meet-expert-part .bottom_qa_expert h1{text-align: center;}
.nutri_home_mob .parenting_img_slider .bx-controls.bx-has-pager.bx-has-controls-direction{/* height:135px;*/}
#exprt_pfles .parent_latest_slider ul li .p_lat_slide_img img{ height:auto}	
#exprt_pfles .parent_latest_slider > h2{ font-size:15px}
.top_ten_nutri .ail_image img{ border-bottom:none; float:left}
.top_ten_nutri .latest_list_left16{    margin-bottom: 0;
    margin-top: 10px;}
.top_ten_nutri	.mar_top_sli{ margin-top:10px}
.top_ten_nutri .expert_slider li:first-child { margin-right:10% }
.top_ten_nutri .expert_slider li:nth-child(2) { margin-right:0 }

/*latest style*/
.be-about-box4 .be-about-subbox {
    float: left; }
.nutri_home_mob	.nutrition_img_slider{ float:left}
#mob-kids-parent-comment .commentsection .sub_post_comm{ display:block; margin-top:10px }
}

@media only screen 
and (min-width : 600px) 
and (max-width : 1023px) 
{ 
.parent_latest_slider ul li .p_lat_slide_img img{ width:100% }
.parent_latest_slider ul li .p_lat_slide_img{    width: 47%;} 
.parent_latest_slider ul li .p_lat_slide_det{ width:48%}
.nutri_home_mob .parent_sl_xtra{ position: absolute;    margin-top: 20% !important; }
.nutri_home_mob .parenting_art_slide .contain_parent_data{max-width: 94% !important;}
.nutri_home_mob .nutri_home_sec2 li img {
    height: 100%;
    width: 100%;
}
.nutri_home_mob .nutri_home_sec2 li{ max-height: 276px;margin-bottom: 5%;}
.nutri_home_mob .parent_exper_list li .pe_img{ width:47%}
.nutri_home_mob .parent_exper_list li .pe_det{ width:48%}
.nutri_home_mob .parent_exper_list li .pe_img img{ width:100%}
.nutri_home_mob .nutri_expert_advice ul li{ max-width:100% }
.nutri_home_mob .tip_img img{ width:100%}
.nutri_home_mob .tip_detail h2{ min-height:20px}
.nutri_home_mob .x_recipe_section li.recipe_green_border .x_art_img {
    width: 47%;
}
.nutri_home_mob .x_recipe_section li.recipe_green_border .x_art_img img {
  width: 100%;
  height:100%
}
.nutri_home_mob .x_recipe_section li.recipe_green_border .x_art_detail.x_art_detailp {
    width: 48%;
}
.nutri_home_mob .nutri_shar{ margin-top:22%; position:absolute}
.nutri_home_mob .x_recipe_section li.recipe_green_border .gc_deatil.recipe_green{    width: 50%;
    float: left;
    height: 269px;}
.nutri_home_mob	.gc_deatil p {
    float: left; }
.nutri_home_mob	.x_art_detail h2{    min-height: 20px;}
.xpert_special a.expert_link{ background-position: 565px center;}
#mob-kids-parent-comment .commentsection .sub_post_comm{ margin-top:0; margin-left:4px}
.mob_soc_sec {
    margin: 0 auto;
    max-width: 300px;
    width: 100%;
}
}
@media only screen and (min-width: 1024px)
{
#nutr_home .parent_exper_list li .pe_det p{min-height: 42px;}
#nutr_home h2.nutri_h22 {
min-height: 42px;
}	   
	   
}

/* edit profile */

.add_article_recipe .add_article_sec .add_art_sel,.add_article_recipe .add_article_sec .add_art_sel1{ float:left; width:48% !important; }
.add_article_recipe .add_article_sec .add_art_sel1{ margin-right:4% !important}
.add_article_recipe .add_article_sec select{
    /* background: url(../images/arrow_color.png) 0px 0px no-repeat !important;*/   
    
}
.add_article_recipe .add_article_sec textarea{
   
	resize: none;
    height: 330px;
}
.add_article_recipe .add_article_sec input[type='text'],.add_article_recipe .add_article_sec textarea{width: 100% !important; font-size:14px !important; font-family: 'Lato', sans-serif !important; font-weight:400 !important; color:#9e9e9e !important }
.add_article_recipe .add_article_sec .save_later {
    padding: 4px 16px;
    background-color: #a9a9a9;
    font-size: 20px;
    border-radius: 6px;
	color: #fff !important;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
	border: none;
}
.add_article_recipe .add_article_sec .reg16_full_k{ border:none }
.add_article_recipe label {
    font-size: 14px !important;
    font-family: 'Lato', sans-serif;
    font-weight: 700 !important;
}
.add_article_recipe option{
    /*color: #b7b7b7;*/
    font-size: 12px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
}
.add_article_recipe .add_article_sec label span.des_ash{
    color: #c2c3c3 !important;
    font-size: 14px !important;
    font-family: 'Lato', sans-serif;
    font-weight: 700 !important;
}
.add_article_recipe .add_reci_sec h3{ font-family: 'Lato', sans-serif; font-size:25.81px}
.add_reci_ingre,.add_reci_meth,.add_rec_nutri{
    float: left;
    width: 100%;
}
.add_new_fie{max-width: 100%;
    width: 100%;
    height: 42px;
    margin: auto;
    border-radius: 3px;
    line-height: 42px;
    padding-left: 20px;
    background: url(../images/white_plus_16.png) 97% center no-repeat;
    margin-bottom: 15px;
    cursor: pointer;
    float: left;
	font-size: 18px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.add_article_recipe .add_article_sec input[type='text'] {
    width: 100%!important;
    height: 37px;
    float: left;
    margin-right: 10px!important;
    border-radius: 5px!important;
    -moz-border-radius: 5px!important;
    -webkit-border-radius: 5px!important;
    -webkit-box-shadow: inset 2px 2px 5px 0px rgba(225,225,225,1);
    -moz-box-shadow: inset 2px 2px 5px 0px rgba(225,225,225,1);
    /* box-shadow: inset 2px 2px 5px 0px rgba(225,225,225,1); */
    background: #ffffff!important;
    margin-bottom: 0!important;
}
#prfle_add_ingri{ float:left; width:100%}
.prfle_add_ste .reg16_full_k textarea{ height:auto}
.nutri_includes .reg16_full{ width:9.7%; margin-right:15px}
.nutri_includes .reg16_full label{ text-align:center}
.nutri_includes .reg16_full input[type='text']{ text-align:center}
.art_btm_btn_sec{ float: left; width: 100%;margin-top:45px}
.add_reci_sel_bxs .reg16_full select,.add_reci_sel_bxs .reg16_full input[type='text'],.add_reci_sel_bxs .reg16_full .ui-multiselect{margin-bottom: 10px !important;}
.add_reci_sel_bxs .reg16_full input[type='text'],.add_reci_sel_bxs .reg16_full .ui-multiselect{ width:100% !important;}
.add_reci_sel_bxs .reg16_full .ui-state-default,.add_reci_sel_bxs .reg16_full .ui-state-hover{ background-repeat-x: no-repeat !important;
    background-position-x: 97%;}
.ui-multiselect-menu{ width:300px !important}
#user_image_form {
  margin-bottom: 0 !important;
}
/* edit profile */
/*expert business mob*/
#exprt_busi_mobi .ail_auth_details  ul.social_ic16 li,#exprt_pfles .ail_auth_details  ul.social_ic16 li { padding:0;
    width: 28px;
    height: 28px ;
	border: none; }
#exprt_busi_mobi .ail_auth_details .xpert_prfl_b,#exprt_pfles .ail_auth_details .xpert_prfl_b{ border:none; padding:0}
#exprt_busi_mobi .ail_auth_details  ul.social_ic16,#exprt_pfles .ail_auth_details  ul.social_ic16{ margin-left:0 }
/*#exprt_busi_mobi .ail_auth_details ul li:nth-child(2),*/#exprt_pfles .ail_auth_details ul li:nth-child(2){ padding:0 }
#exprt_busi_mobi .ail_auth_details ul li,#exprt_pfles .ail_auth_details ul li{ padding-top:5px; padding-bottom:5px }
#exprt_pfles .ail_image span {     position: absolute;
    width: 40px;
    height: 40px;
    background: #c59bc5;
    color: #ffffff;
    text-transform: uppercase;
    line-height: 40px;
    text-align: center;
    font-size: 18px; 
	left:0}






/*expert business mob*/     